## LassoIsText LassoIsText — <is:Text> |

## Functions

#define | LASSO_IS_IS_TEXT()
LassoIsText * | lasso_is_text_new ()

## Types and Values

struct | LassoIsText

## Description

Figure 203. Schema fragment for is:Text

    <xs:complexType name="TextType">
      <xs:complexContent>
        <xs:extension base="InquiryElementType">
          <xs:attribute name="minChars" type="xs:integer" use="optional"/>
          <xs:attribute name="maxChars" type="xs:integer" use="optional"/>
          <xs:attribute name="format" type="xs:string" use="optional"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### LASSO_IS_IS_TEXT()

    #define LASSO_IS_IS_TEXT(obj) (G_TYPE_CHECK_INSTANCE_TYPE((obj), LASSO_TYPE_IS_TEXT))

### lasso_is_text_new ()

    LassoIsText *
    lasso_is_text_new ();

## Types and Values

### struct LassoIsText

    struct LassoIsText {
    	LassoNode parent; /* FIXME : inherit of LassoIsInquiryElement */

    	int minChars;
    	int maxChars;
    	char *format;
    };